<?php

use Illuminate\Support\Facades\Route;
use App\Http\Controllers\Endline\EndlineController;

// Route::get('/', function () {
//     return view('welcome');
// });



Route::prefix('endline')->name('endline.')->group(function () {

    Route::get('/', [EndlineController::class, 'endline'])->name('home');

    Route::get('/tablepage', [EndlineController::class, 'endline_tablepage'])
        ->name('tablepage');

    Route::get('/linetable', [EndlineController::class, 'endlinetablepage'])
        ->name('linetable');

    Route::get('/selection', [EndlineController::class, 'endline_selection'])
        ->name('selection');

    Route::get('/defectselection', [EndlineController::class, 'endline_defectselection'])
        ->name('defectselection');

    Route::get('/finalselection', [EndlineController::class, 'endline_finalselection'])
        ->name('finalselection');

    Route::get('/checker_details', [EndlineController::class, 'checkerDetails'])
        ->name('checker_details');

});